/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#containerSlider{	
		margin:0 auto;
		position:relative;
		text-align:left;
		background:#fff;
		width: 848px;	
		margin-bottom:2em;
		border: #000 solid 10px;
		}	
	#contentSlider{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:847px;
		height:655px;
		overflow: hidden;
		}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:51px;
		height:100px;
		position:absolute;
		left:0px;
		top:270px;
		}	
	#nextBtn, #slider1next{ 
		left:798px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:51px;
		height:100px;
		background:url(../images/assets/prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/assets/next.png) no-repeat 0 0;
		}